.widget-card {
    padding: 30px 20px;
    border-radius: 4px;
    background: #f5f5f5;
    margin-bottom: 30px;
}
.widget-card .title {
    font-size: 20px;
    line-height: 20px;
    font-weight: 500;
    color: #32383e;
    text-transform: capitalize;
    margin-bottom: 20px;
    position: relative;
    display: block;
}
.widget-card .title::before {
    position: absolute;
    display: block;
    content: "";
    width: 100%;
    height: 1px;
    background: #e9e9e9;
    top: 12px;
}
.widget-card .title span {
    position: relative;
    background: #f5f5f5;
    padding-right: 20px;
}
.blog-ctry-menu li a {
    position: relative;
    font-weight: normal;
    color: #63696f;
    font-size: 14px;
    text-transform: capitalize;
    line-height: 36px;
    display: block;
}
.blog-ctry-menu li ul.category-sub-menu {
    display: none;
}
.blog-ctry-menu li ul.category-sub-menu li a {
    font-size: 12px;
    line-height: 30px;
    margin: 0;
    padding: 0 10px;
    display: block;
    color: #333333;
}

.grid-nav-wraper {
    padding-top: 30px;
    padding-bottom: 30px;
}
.tab-content > .active {
    display: block;
}